Eclipse Draw2d 3.3

## org.eclipse.draw2d.graph
Class Cell

    java.lang.Object
      org.eclipse.draw2d.graph.Cell

    public class Cell

extends Object

Field Summary
`int` `index`
`int` `rank`

Constructor Summary
`Cell(int rank, int index)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### index

    public int index

### rank

    public int rank

Constructor Detail

### Cell

    public Cell(int rank,
                int index)

Eclipse Draw2d 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.